Error: 'The patch definitions are outdated' when performing an interactive scan in GFI LanGuard